# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++
# END SourceDeps(oneline)
%define _hardened_build 1
Name:           funionfs
Version:        0.4.3
Release:        alt1_11
Summary:        Union filesystem in userspace

Group:          System/Base
License:        GPLv2+
URL:            http://funionfs.apiou.org
Source0:	http://funionfs.apiou.org/file/%{name}-%{version}.tar.gz

Requires:	fuse >= 2.5
BuildRequires:	libfuse-devel >= 2.5
Source44: import.info

%description
FunionFS implements a union filesystem in userspace using FUSE.  FUSE
provides a Linux kernel module which allows virtual filesystems to be written
in userspace.

%prep
%setup -q

%build
%configure
make %{?_smp mflags}

%install
make DESTDIR=%{buildroot} install

%files
%doc AUTHORS ChangeLog COPYING BUGS TODO NEWS README
%{_bindir}/funionfs
%{_mandir}/man1/*


%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.3-alt1_11
- update to new release by fcimport

* Mon Dec 24 2012 Igor Vlasenko <viy@altlinux.ru> 0.4.3-alt1_10
- initial fc import

